# Sed script to add DJGPP specific issues to config.h.


$ a\
\
\
/* DGJPP-specific definitions */\
\
#ifdef __DJGPP__\
/*\
 *  Provide version.h.\
 */\
# include <sys/version.h>  /*  gcc no longer includes this by default.  */\
\
# ifndef SA_RESTART\
#  define SA_RESTART  0\
# endif\
\
/*\
 *  Make sure to disable assert()ions.\
 *  This is especially tedious if compiled with DJGPP 2.04\
 *  where symlinks are supported.  No longer abort with SIGABRT\
 *  if the symlink is brocken, simple print a diagnostic message\
 *  and continue normal operation.  This is not an issue with\
 *  DJGPP 2.03 because there is no real symlink support.\
 */\
# define NDEBUG\
#endif
